<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">E5u+CYbDF5b3qHm2g3+YAo2U/D/44wMQSptofdv+Jti4x7WMTy/hhC0cHHw=</string>
    <string name="__PRIVATE_KEY__">D/eNiiNa2pYMK+YYZQoRCjU7gaA3VCErfx224GpLFjCqcNsZyR19MzyXzwU=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
